## GskMainLoopDevPoll

GskMainLoopDevPoll — /dev/poll based event loop.

## Synopsis

                        GskMainLoopDevPoll;

## Object Hierarchy

      GObject
       +----GskMainLoop
             +----GskMainLoopPollBase
                   +----GskMainLoopDevPoll

## Description

This is an event loop which is implemented in terms of the /dev/poll mechanism, which can be found on Solaris.

## Details

### GskMainLoopDevPoll

    typedef struct _GskMainLoopDevPoll GskMainLoopDevPoll;

A /dev/poll-based main-loop.